Subject: Trainer Candidate - Saurabh Sharma
From: Saurabh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 01:39:26 -0500

| | Tech Support Test

Name | Saurabh Sharma
E-mail | [email-masked]
Phone Number | (0) 7838380105
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Janakpuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | XL Dynamics pvt ltd | Customer Care Representative | May 2022 | 35000
Previous Employer 1 | na | | |
Previous Employer 2 | na | | |

If Selected, how much time do you need to join? | Time not required to join
Please briefly describe your work experience specifically in Quality? | I used to monitor calls and provide improvement feedback as per process requirement
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I haven't faced a difficult and challenging situation and I was monitoring and giving feedback and not responsible for entire quality of the process as a manager would do.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting expectations of the process whereas great customer service would be to delight the customer or end-user.
What according to you makes you a good candidate for this position? | Knowledge and dedication
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |